## python-oslo.concurrency 5.2.0

=== debian/changelog ===
python-oslo.concurrency (5.2.0-0ubuntu1~cloud0) jammy-bobcat; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Thu, 31 Aug 2023 20:11:31 +0000

python-oslo.concurrency (5.2.0-0ubuntu1) mantic; urgency=medium

  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    bobcat.
  * New upstream release for OpenStack Bobcat.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 31 Aug 2023 10:52:57 -0400

python-oslo.concurrency (5.1.1-0ubuntu1) lunar; urgency=medium

  * New upstream release for OpenStack Antelope.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 22 Feb 2023 14:08:49 -0500

python-oslo.concurrency (5.0.1-0ubuntu2) kinetic; urgency=medium

  * d/rules: Align test execution with upstream tox.ini and changes
    made in Debian by Thomas Goirand.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 13 Sep 2022 16:32:02 -0400

python-oslo.concurrency (5.0.1-0ubuntu1) kinetic; urgency=medium

  * New upstream release for OpenStack Zed.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 13 Sep 2022 11:13:11 -0400

python-oslo.concurrency (5.0.0-0ubuntu1) kinetic; urgency=medium

  * New upstream release for OpenStack Zed.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 08 Sep 2022 20:09:00 -0400

python-oslo.concurrency (4.5.1-0ubuntu1) kinetic; urgency=medium

  * New upstream release for OpenStack Zed.
  * d/control: Update standards version to 4.6.1.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 31 May 2022 15:53:31 -0400
