## python-oslo.concurrency 6.0.0

=== debian/changelog ===
python-oslo.concurrency (6.0.0-0ubuntu1) noble; urgency=medium

  * New upstream release for OpenStack Caracal.

 -- James Page <james.page@canonical.com>  Mon, 11 Mar 2024 10:15:49 +0000
