=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=oslo_concurrency

UPSTREAM_GIT := https://github.com/openstack/oslo.concurrency.git
include /usr/share/openstack-pkg-tools/pkgos.make

%:
	dh $@ --buildsystem=pybuild --with python3,sphinxdoc

override_dh_auto_clean:
	rm -rf build

override_dh_auto_build:
	echo "Do nothing..."

override_dh_auto_install:
	pkgos-dh_auto_install --no-py2

override_dh_python3:
	dh_python3 --shebang=/usr/bin/python3

override_dh_auto_test:
ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
	rm -rf .stestr
	PATH=$$PATH:$(CURDIR)/debian/exe-test PYTHONPATH=$(CURDIR) TEST_EVENTLET=0 lockutils-wrapper stestr run --parallel --subunit | subunit2pyunit
	PATH=$$PATH:$(CURDIR)/debian/exe-test PYTHONPATH=$(CURDIR) TEST_EVENTLET=1 lockutils-wrapper stestr run --parallel --subunit | subunit2pyunit
endif

override_dh_sphinxdoc:
ifeq (,$(findstring nodocs, $(DEB_BUILD_OPTIONS)))
	PYTHON=python3 python3 -m sphinx -b html doc/source debian/python-oslo.concurrency-doc/usr/share/doc/python-oslo.concurrency-doc/html
	dh_sphinxdoc
endif
