=== debian/changelog ===
python-oslo.concurrency (6.1.0-4) unstable; urgency=medium

  * Blacklist (Closes: #1091608):
    - test_lockutils.LockTestCase.test_lock_externally_lock_dir_not_exist

 -- Thomas Goirand <zigo@debian.org>  Thu, 02 Jan 2025 10:34:28 +0100

python-oslo.concurrency (6.1.0-3) unstable; urgency=medium

  * Switch to pybuild (Closes: #1090564).

 -- Thomas Goirand <zigo@debian.org>  Thu, 19 Dec 2024 09:12:39 +0100

python-oslo.concurrency (6.1.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 19 Sep 2024 17:45:34 +0200

python-oslo.concurrency (6.1.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 26 Aug 2024 14:45:58 +0200

python-oslo.concurrency (6.0.0-3) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 03 Apr 2024 16:28:30 +0200

python-oslo.concurrency (6.0.0-2) experimental; urgency=medium

  * Also blacklist test_core_size (Closes: #1056322).

 -- Thomas Goirand <zigo@debian.org>  Mon, 11 Mar 2024 09:47:01 +0100

python-oslo.concurrency (6.0.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 26 Feb 2024 16:29:55 +0100

python-oslo.concurrency (5.3.0-1) experimental; urgency=medium

  * New uptream release.

 -- Thomas Goirand <zigo@debian.org>  Sat, 24 Feb 2024 21:22:43 +0100

python-oslo.concurrency (5.2.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 04 Oct 2023 13:10:02 +0200

python-oslo.concurrency (5.2.0-1) experimental; urgency=medium

  * New upstream release.
  * Cleans even better.

 -- Thomas Goirand <zigo@debian.org>  Thu, 31 Aug 2023 10:22:58 +0200

python-oslo.concurrency (5.1.1-3) unstable; urgency=medium

  * Cleans better (Closes: #1045418).
  * Blacklist test_setrlimit_error().

 -- Thomas Goirand <zigo@debian.org>  Tue, 15 Aug 2023 12:41:57 +0200

python-oslo.concurrency (5.1.1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 19 Jun 2023 11:19:42 +0200
