## python-oslo.concurrency 6.2.0

=== debian/changelog ===
python-oslo.concurrency (6.2.0-0ubuntu1) plucky; urgency=medium

  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    epoxy.
  * New upstream release for OpenStack Epoxy.
  * d/control: Drop dependencies that are no longer required.
  * d/control: Align (Build-)Depends with release.
  * d/p/*: Drop, no longer needed.

 -- James Page <james.page@ubuntu.com>  Thu, 16 Jan 2025 11:47:01 +0000

python-oslo.concurrency (6.1.0-0ubuntu1) oracular; urgency=medium

  * d/gbp.conf: upstream-branch -> upstream-dalmatian.
  * New upstream release for OpenStack Dalmatian.

 -- James Page <james.page@ubuntu.com>  Tue, 24 Sep 2024 11:14:14 +0100
