## python-oslo.concurrency 7.4.0

=== debian/changelog ===
python-oslo.concurrency (7.4.0-1) experimental; urgency=medium

  * New upstream release.
  * Removed not needed patch:
    - py3.14_fix_multiprocessing_spawn_failure_in_FileBasedLockingTes....patch.

 -- Thomas Goirand <zigo@debian.org>  Tue, 24 Feb 2026 16:08:41 +0100

python-oslo.concurrency (7.2.0-4) unstable; urgency=medium

  * Blacklist test_interprocess_nonblocking_external_lock() (Closes: #1124199).

 -- Thomas Goirand <zigo@debian.org>  Mon, 29 Dec 2025 09:37:26 +0100

python-oslo.concurrency (7.2.0-3) unstable; urgency=medium

  * Refreshed fix-tests-i386.patch.
  * Add patch to fix FTBFS (Closes: #1123453):
    - py3.14_multiprocessing_spawn_failure_in_FileBasedLockingTestCase.patch

 -- Thomas Goirand <zigo@debian.org>  Wed, 24 Dec 2025 13:44:38 +0100
