=== debian/rules ===
#!/usr/bin/make -f

UPSTREAM_GIT := https://github.com/openstack/oslo.concurrency.git
include /usr/share/openstack-pkg-tools/pkgos.make

%:
	dh $@ --buildsystem=pybuild --with python3,sphinxdoc

override_dh_auto_clean:
	rm -rf build .stestr *.egg-info doc/source/reference/api
	find .  -type d -name __pycache__ -exec rm -r {} \+

override_dh_auto_build:
	echo "Do nothing..."

override_dh_auto_install:
	pkgos-dh_auto_install --no-py2 --in-tmp

ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
	set -e ; set -x ; for i in $(PYTHON3S) ; do \
		rm -rf .stestr ;\
		PATH=$$PATH:$(CURDIR)/debian/exe-test PYTHONPATH=$(CURDIR)/debian/tmp/usr/lib/python3/dist-packages PYTHON=python$$i TEST_EVENTLET=0 lockutils-wrapper stestr run --parallel --subunit 'oslo_concurrency\.tests\.unit\.(?!test_processutils\.PrlimitTestCase\.(test_setrlimit_error|test_core_size)|test_lockutils\.(LockTestCase\.test_lock_externally_lock_dir_not_exist|FileBasedLockingTestCase\.test_interprocess_nonblocking_external_lock)' | subunit2pyunit ; \
	done
endif

override_dh_python3:
	dh_python3 --shebang=/usr/bin/python3

override_dh_auto_test:
	echo "Tests not ran here..."

override_dh_sphinxdoc:
ifeq (,$(findstring nodocs, $(DEB_BUILD_OPTIONS)))
	PYTHON=python3 python3 -m sphinx -b html doc/source debian/python-oslo.concurrency-doc/usr/share/doc/python-oslo.concurrency-doc/html
	dh_sphinxdoc
endif
